Bug 144670 - BAD: Impossible to use this version
BAD: Impossible to use this version
Status: CLOSED DUPLICATE of bug 132267
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 10:51 EST by Gwen Stouthuysen
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:07:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwen Stouthuysen 2005-01-10 10:51:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
There is a mismatch between the Kernel and Xserver
It starts when trying to install using the graphical anaconda.
I see only fog as soon as the xserver has started.
The text dased Anaconda works fine.
Then I have to try a few times (pushing the reset button) before I 
can finish the install (this is again always graphical).
Then I cant work: the login screen appairs (KDE system) but as soon 
as the personal KDE session starts I have the fog again.



Version-Release number of selected component (if applicable):
standard core 3 release (CD version)

How reproducible:
Always

Steps to Reproduce:
1. just reinstall core 3
2.
3.
    

Actual Results:  fog screen

Expected Results:  correct xserver settings

Additional info:

I tried this install several times this weekend.

I did the installation after a failed update of a core 2 system.
This update resulted in a xsystem that did not refresh the background 
and had problems with applets and widgets. I knew how to use the 
updatemanager and thus I realised to update the kernel and KDE base.
This system then worked fine but samba crashed, updating this did 
fail and I decided to reinstall with format the complete package. 
Resulting is a complete useless system.

Finally I installed the core 2 back over the system and everything 
works as before.
Comment 1 Gwen Stouthuysen 2005-01-10 10:56:04 EST
recreating the install CD with the latest versions of all modules 
should solve this. (updating the first attempt to Core 3 did solve 
the fog/corrupt xserver)
Comment 2 Dave Jones 2005-01-11 00:57:22 EST
"There is a mismatch between the Kernel and Xserver"

There is no real relationship between the two packages apart from 3D. 
this sounds more like an X bug.
Comment 3 Gwen Stouthuysen 2005-01-11 08:52:12 EST
It could be that the problem is in the 3D part.
I know that my graphics adapter does not support this.
It is an "old" Dell P3 800Mhz system with integrated graphics adapter.
Comment 4 Gwen Stouthuysen 2005-01-11 17:29:40 EST
The graphics controller is an integrated Intel 82810E DC-133 chipset
Comment 5 Mike A. Harris 2005-02-11 15:03:49 EST
This isn't kernel or 3D related actually.  It is a known problem
reported numerous times in bugzilla for i815/i830 video, which
is fixed in rawhide, soon to be released as an update for FC3
as well.

*** This bug has been marked as a duplicate of 132267 ***
Comment 6 Red Hat Bugzilla 2006-02-21 14:07:51 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.